#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-Fn0WJXMT9RDCA6CmvmsTkV
key:                  servant-client-0.20-Fn0WJXMT9RDCA6CmvmsTkV
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  2bd7eae2cef1379d8eed47c70d4c9438
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-Fn0WJXMT9RDCA6CmvmsTkV
depends:
    base-4.16.4.0 base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    exceptions-0.10.4 http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-media-0.8.1.1-B56kqK3TszbF42ccT4k7kA
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    kan-extensions-5.2.6-9yYQL4xEugvB60dX9QW981
    monad-control-1.0.3.1-J6JgsySNufR1aBAHpQ3Eh2 mtl-2.2.2
    semigroupoids-6.0.0.1-5AcvZpdhiaGIeYnFLxTYAz
    servant-0.20.2-Hu7wtfyfNeSLsxD7ykRmcj
    servant-client-core-0.20.2-6CR6IL557RGFTIyC4YXQL6 stm-2.5.0.2
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-ABNpRFPMzKw54ilqxg2n9F
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

